Module ij
Package ij.plugin

# Class ImagesToStack

java.lang.Object
ij.plugin.ImagesToStack

All Implemented Interfaces:
  `PlugIn`

public class ImagesToStack extends Object implements PlugIn
Implements the Image/Stacks/Images to Stack" command.

## Constructor Summary

Constructors
Constructor
Description
`ImagesToStack()`

## Method Summary

Modifier and Type
Method
Description
`void`
`convertImagesToStack()`
`static ImagePlus`
`run(ImagePlus[] images)`
Converts the images in 'images' to a stack, using the default settings ("copy center" and "titles as labels").
`void`
`run(String arg)`
This method is called when the plugin is loaded.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ImagesToStack

public ImagesToStack()

## Method Details

### run

public static ImagePlus run(ImagePlus[] images)
Converts the images in 'images' to a stack, using the default settings ("copy center" and "titles as labels").

### run

public void run(String arg)
Description copied from interface: `PlugIn`
This method is called when the plugin is loaded. 'arg', which may be blank, is the argument specified for this plugin in IJ_Props.txt.

Specified by:
  `run` in interface `PlugIn`

### convertImagesToStack

public void convertImagesToStack()